## grendel.widgets
Class SelectionEvent

    java.lang.Object
      |
      +--java.util.EventObject
            |
            +--grendel.widgets.SelectionEvent

public class SelectionEvent
extends java.util.EventObject

Event which represents a change in selection.

See Also:
  Serialized Form

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`SelectionEvent(java.lang.Object aSource, java.lang.Object[] aAdded, java.lang.Object[] aRemoved)`

Method Summary
`java.lang.Object[]` | `getAdded()`
`java.lang.Object[]` | `getRemoved()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SelectionEvent

    public SelectionEvent(java.lang.Object aSource,
                          java.lang.Object[] aAdded,
                          java.lang.Object[] aRemoved)

Method Detail

### getAdded

    public java.lang.Object[] getAdded()

### getRemoved

    public java.lang.Object[] getRemoved()